Get a workflow Run in API Explorer

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.plannrcrm.com/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "PlannrCRM MCP server": {
    "url": "https://apidocs.plannrcrm.com/mcp"
  }
}

Close
GET /api/v1/workflow/{uuid}

Path parameters

  • uuid string Required

Responses

  • 200 application/json
    Hide response attributes Show response attributes object
    • uuid string

      UUID of the account

    • created_at string

      The timestamp of when the resource was created.

    • updated_at string

      The timestamp of when the resource was updated.

    • name string

      Name of the workflow

    • type string

      The type of workflow.

    • tasks_count integer

      The number of tasks on the workflow.

GET /api/v1/workflow/{uuid}
curl \
 --request GET 'https://api.plannrcrm.com/api/v1/workflow/6ff8f7f6-1eb3-3525-be4a-3932c805afed' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "uuid": "187cdbcb-5228-4209-bdf5-e90ce011d344",
  "created_at": "2026-06-27T09:33:41+01:00",
  "updated_at": "2026-06-27T09:33:41+01:00",
  "name": "Pension Transfer",
  "type": "simple",
  "tasks_count": 5
}